<?php

use App\Http\Controllers\FrontendController;
use Illuminate\Support\Facades\Route;

Route::get("/",[FrontendController::class,'index'])->name('home');
Route::get("/products",[FrontendController::class,'exploreProducts'])->name('products');
Route::get("/about-bundle",[FrontendController::class,'aboutBundle'])->name('about-bundle');
Route::get("/how-to-buy",[FrontendController::class,'howToBuy'])->name('how-to-buy');
Route::get("/about-us",[FrontendController::class,'about'])->name('about-us');
Route::get("/terms-and-condition",[FrontendController::class,'termsAndCondition'])->name('terms-and-condition');
Route::get("/privacy-and-policy",[FrontendController::class,'privacyAndPolicy'])->name('privacy-and-policy');
Route::get("/contact",[FrontendController::class,'contactUs'])->name('contact');
Route::post("/contact",[FrontendController::class,'contactUs']);
Route::get("/features",[FrontendController::class,'feature'])->name('features');
Route::get("/technology",[FrontendController::class,'technology'])->name('technology');
Route::get("/payment-methods",[FrontendController::class,'paymentMethod'])->name('payment-methods');
Route::get("/faq",[FrontendController::class,'faq'])->name('faq');
Route::get("/feedback",[FrontendController::class,'giveFeedBack'])->name('feedback');
